
/*---------------------------------
 *	News slider > Horizontal
 *---------------------------------*/	
.newslider-horizontal{width:450px;height:275px;}

/* Nav */
.newslider-horizontal .sliderkit-nav{position:absolute;bottom:0;width:400px;height:50px;}
.newslider-horizontal .sliderkit-nav-clip li{float:left;height:135px;width:110px;padding:10px 0 0;margin:0;}
.newslider-horizontal .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("../images/newslider-arrow-up.gif") no-repeat center 0;}
.newslider-horizontal .sliderkit-nav-clip li a{height:132px;width:89px;margin:0;padding:1px 10px 0;text-align:left;font-size:1em;color:#fff;text-decoration:none;border-right:1px solid #fff;background:#003962;}
.newslider-horizontal .sliderkit-nav-clip li a:hover,
.newslider-horizontal .sliderkit-nav-clip li a:focus{color:#fff;}

/* Panel */
.newslider-horizontal .sliderkit-panels{position:absolute;left:0;width:450px;height:275px;overflow:hidden;}
.newslider-horizontal .sliderkit-panel{left:0;top:0;width:430px;height:275px;padding:10px;}

/* News block */
.newslider-horizontal .sliderkit-news h3,
.newslider-horizontal .sliderkit-news h3 a{color:#000;font-weight:bold;}
.newslider-horizontal .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.newslider-horizontal .sliderkit-news img{float:right;width:130px;height:auto;margin:0 0 0 10px;overflow:hidden;}
.newslider-horizontal .sliderkit-news p{margin:0;}




/*
 *  TABS
 *  ------------------------------------------------
 */

/*---------------------------------
 *	Tabs > Standard
 *---------------------------------*/	
.tabs-standard{width:400px;height:185px;}

/* Nav */
.tabs-standard .sliderkit-nav{position:relative;width:300px;height:22px;text-align:left;}
.tabs-standard .sliderkit-nav-clip{margin:0;}
.tabs-standard .sliderkit-nav-clip li{height:22px;padding:0 0 0 5px;margin:0 2px 0 0;}
.tabs-standard .sliderkit-nav-clip li,
.tabs-standard .sliderkit-nav-clip li a{float:left;background:transparent url("../images/tabs-menu.gif") no-repeat 0 0;}
.tabs-standard .sliderkit-nav-clip li a{height:18px;margin:0;padding:4px 10px 0;color:#fff;text-decoration:none;background-position:right -22px;}
.tabs-standard .sliderkit-nav-clip li.sliderkit-selected{background-position:0 -44px;}
.tabs-standard .sliderkit-nav-clip li.sliderkit-selected a{color:#000;background-position:right -66px;}

/* Panel */
.tabs-standard .sliderkit-panels{width:380px;height:200px;overflow:hidden;padding:10px;border:1px solid #a3a3a3;background:#fff;}
.tabs-standard .sliderkit-panel{width:380px;height:200px;background:#fff;}

/* News block */
.tabs-standard .sliderkit-news h3,
.tabs-standard .sliderkit-news h3 a{color:#000;font-weight:bold;}
.tabs-standard .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.tabs-standard .sliderkit-news img{float:right;width:130px;height:auto;margin:0 0 0 10px;overflow:hidden;}
.tabs-standard .sliderkit-news p{margin:0;}

/*---------------------------------
 *	Tabs > No height
 *---------------------------------*/	
.tabs-noheight{width:400px;}

/* Nav */
.tabs-noheight .sliderkit-nav{position:relative;width:400px;height:22px;text-align:left;}
.tabs-noheight .sliderkit-nav-clip{margin:0;}
.tabs-noheight .sliderkit-nav-clip li{height:22px;padding:0 0 0 5px;margin:0 2px 0 0;}
.tabs-noheight .sliderkit-nav-clip li,
.tabs-noheight .sliderkit-nav-clip li a{float:left;background:transparent url("../images/tabs-menu.gif") no-repeat 0 0;}
.tabs-noheight .sliderkit-nav-clip li a{height:18px;margin:0;padding:4px 10px 0;color:#fff;text-decoration:none;background-position:right -22px;}
.tabs-noheight .sliderkit-nav-clip li.sliderkit-selected{background-position:0 -44px;}
.tabs-noheight .sliderkit-nav-clip li.sliderkit-selected a{color:#000;background-position:right -66px;}

/* Panel */
.tabs-noheight .sliderkit-panels{width:380px;padding:10px;border:1px solid #a3a3a3;background:#fff;}
.tabs-noheight .sliderkit-panel{position:relative;}

/* News block */
.tabs-noheight .sliderkit-news h3,
.tabs-noheight .sliderkit-news h3 a{color:#000;font-weight:bold;}
.tabs-noheight .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.tabs-noheight .sliderkit-news img{float:right;width:130px;height:auto;margin:0 0 0 10px;overflow:hidden;}
.tabs-noheight .sliderkit-news p{margin:0;}
